syntax = "proto3";
option go_package = ".;pb";

message DBPandaAtlas{
  string id = 1;        //@go_tags(`bson:"_id"`) ID
  string uid = 2;       //@go_tags(`bson:"uid"`) 用户ID
  map<string,CollectInfo> collect = 3; // 收藏品图鉴信息
  int32 score = 4; // 总积分
  int32 award = 5; // 奖励进度  

}
message CollectInfo{
  int32 score = 1;
  int64 time = 2; //  获得时间
  bool activate = 3; // 是否激活 
}